#div-view-more{
    margin-bottom: 50px;
}

#div-view-more h1{
    font-size: 36px;
    text-align: center;
    color: #998476;
    font-weight: 200;
    font-style: italic;
}

#div-view-more button{
    background-color: #cfb5a3;
    color: #fff;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: none!important;
    padding: 8px;
    border-radius: 20px;
}

#div-view-more button, #div-view-more butto:active, #div-view-more button:focus, #div-view-more button:checked, #div-view-more button:hover, #div-view-more button:checked{
    border: none!important;
    border-color: transparent!important;
}

#div-view-more button:hover{
    background-color: #373541;
}

.grey-container-top{
    padding-top: 120px;
    padding-bottom: 10px;
}

.white-container-top{
    padding-top: 60px;
}

#option-tags-section{
    margin-top: 10px;
    margin-bottom: 20px;
}

.btn-submit-options{
    background-color: #f7931e;
    color: #fff;
    max-width: 360px;
    padding: 8px 80px 8px 80px;
    font-size: 16px;
    border-radius: 20px!important;
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-submit-options:hover{
    background-color: #373541;
    color: #fff;
}

.option-tags{
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.option-tags-area{
    border-radius: 8px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 210px;
}

.option-tags-text{
    margin-right: 100px;
    margin-top: 40px;
    text-align: right;
}

.option-tags-text h1{
    color: #fff;
    font-size: 30px;
    font-style: italic;
}

.option-tags-text p{
    display: inline-block;
    max-width: 680px;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
}

.option-tags-list{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.option-tags-list .option{
    display: inline-block;
    margin: 12px;
    font-size: 15px;
    padding-right: 10px;
    cursor: pointer;
}

.option-tags-list .option span{
    line-height: 30px;
    margin-right: 7px;
}

.option-tags-list .option .option-selection{
    height: 18px;
    padding-bottom: 4px;
}

.tag-promotion{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 90px;
    height: 90px;
    background-color: transparent;
}

.tag-promotion img{
    width: 100%;
    max-height: 90px;
}

.avg-rating-stars{
    position: relative;
    float: right;
    padding-top: 7px;
    padding-right: 5px;
}

.avg-rating-text{
    color: #333;
    position: absolute;
    left: -55px;
    top: 15px;
    font-size: 18px;
}

h3.modal-title-site{
    font-size: 28px;
}

.register-alert{
    margin-top: -3px;
    font-size: 13px;
    color: blue;
}

.login-buttons-area{
    padding-top: 20px;
    border-top: 1px solid #ddd;
}

.product-main-image-container{
    display:inline-block;
    position: relative;
}

.bookmark-container:hover i{
    color: #ff0000;
}

.bookmark-container{
    z-index: 1;
    position: absolute;
    right: 5px;
    bottom: 5px;
    width: 40px;
    height: 40px;
    border: none;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.bookmark-container i{
    line-height: 40px;
    font-size: 20px;
    color: #ccc;
}

.bookmark-container.active i{
    color: orangered;
}

.customer-outstanding-order-title{
    color: #333;
}

.customer-voucher-title{
    color:#f27249;
}

.customer-vouchers img{
    width: 100%;
    max-width: 100%;
}

.customer-vouchers .voucher{
    margin-bottom: 15px;
    min-height: 200px;
    cursor: pointer;
}

.customer-vouchers .voucher .expiry{
    margin-top: 8px;
    color:#333;
    font-size: 13px;
}

.review-container{
    padding-top: 25px;
    padding-bottom: 25px;
}

.review-header{
    width: 100%;
    background-color: #fff;
    border: 1px #ccc solid;
    height: 50px;
    border-radius: 7px;
}

.review-header .icon{
    margin-top: -6px;
    margin-left: 10px;
    height: 25px;
}

.review-header h1{
    margin-left: 15px;
    display: inline-block;
    color: #333;
    line-height: 50px;
    font-size: 20px;
}

.review-content-container{
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 15px 15px 0px 15px;
    border-radius: 15px;
    border: 1px #ccc solid;
}

.review-content .review-top{
    min-height: 60px;
    vertical-align: top;
    border-bottom: #ccc 1px solid;
    padding-bottom: 5px;
}

.review-content .review-top .name-desc{
    vertical-align: middle;
    display: inline-block;
}

.review-content .review-top h3{
    line-height: 24px;
    font-size: 18px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    display: block;
}

.review-content .review-top .date{
    margin-top: 6px;
    font-size: 16px;
    color: #999;
}

.review-content .review-top .name-logo{
    vertical-align: middle;
    background-color: #ccc;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    line-height: 38px;
    text-align: center;
    font-size: 32px;
    color: #fff;
    display: inline-block;
    margin-top: 0px;
    margin-right: 15px;
}

.review-content .subject{
    display: table;
    min-height: 60px;
}

.review-content .subject h4{
    display: table-cell;
    vertical-align: middle;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.review-content .review-top .stars{
    display: inline-block;
    line-height: 60px;
    float: right;
    margin-right: 10px;
}

.review-content .review-desc{
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 30px;
}

.white-background{
    background-color: #fff!important;
}

.finance-box{
    background-color: #fff;
    width: 100%;
    min-height: 400px;
    border-radius: 10px;
    margin-bottom: 15px;
}

.finance-box .text-area{
    padding: 20px;
    font-size: 16px;
    font-style: italic;
    text-align: center;
}

.finance-box .text-area h3{
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

.finance-box .finance-button{
    max-width: 300px;
    width: 100%;
}

.voucher-to-pay p a{
    color: #000!important;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}

.voucher-to-pay p a:hover{
    text-decoration: underline;
}

.btn{
    border-radius: 0;
}

.register-message{
    margin-left: 17px;
    font-size: 12px;
    color: orangered;
}

.modal-content  {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important; 
}

.form-group input, .form-group select{
    height: 40px;
    border-radius: 0;
}

.btn-login{
    height: 40px;
    background-color: #fff;
    border: 2px solid #373541;
    color: #373541;
    font-size: 16px;
}

.btn-login:hover, .btn-login:focus{
    color: #fff;
    background-color: #373541;
}

.btn-register{
    height: 40px;
    background-color: #fff;
    border: 2px solid orangered;
    color: orangered;
    font-size: 16px;
}

.btn-register:hover, .btn-register:focus{
    color: #fff;
    background-color: orangered;
}

.btn-guest-checkout{
    height: 40px;
    background-color: #fff;
    border: 2px solid #5bc0de;
    color: #5bc0de;
    font-size: 16px;
}

.btn-guest-checkout:hover, .btn-guest-checkout:focus{
    color: #fff;
    background-color: #5bc0de;
}

.header-top{
    text-align: center;
}

.header-right-item a{
    position: relative;
}

.header-right-item a .cart-counter, .header-right-item a .voucher-counter{
    position: absolute;
    top: -12px;
    right: -20px;
    line-height: 26px;
    width: 25px;
    height: 25px;
    text-align: center;
    background-color: #d81920;
    color: #fff;
    font-size: 14px;
    border-radius: 50%;
}

.desktop-upper-menu-right{
    min-width: 550px;
    text-align: right;
}


.menu-container{
    display: inline-block;
    width: 100%;
    max-width: 1280px;
}

/* The Modal (background) */
#BigImageModal{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 250px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}

/* Modal Content (Image) */
#BigImageModal .modal-content {
    margin: auto;
    display: block;
    width: 75%;
    max-width: 760px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
#BigImageModal .modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

.close2 {
    position: absolute;
    top: 15px;
    right: 10px;
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close2:hover,
.close2:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.product-price-container{
    position: absolute;
    text-align: right;
    left: -310px;
    top: 2px;
    min-width: 300px;
}

.product-special-price, .product-list-price, .product-special-price, .buy-now-container{
    position: relative;
    display: inline-block;
}

.product-list-price span, .product-special-price span{
    padding-top: 10px;
}

.product-list-price{
    position: relative;
    color: #000;
    font-size: 20px;
    margin-right: 3px;
    line-height: 30px;
}

.product-special-price{
    margin-left: 8px;
    color: red;
    font-size: 20px;
    line-height: 30px;
}

.product-list-price.cross{
    font-size: 16px;
    text-decoration: line-through;
}

.slider-links.nivo-imageLink, .nivo-caption{
    z-index: 8;
}

.slides{
    cursor: pointer;
}

.slider-area{
    margin-top: 100px;
}

.message-added-to-cart{
    font-size: 18px;
}

.message-check-cart{
    color: #fff;
    font-size: 20px;
}

.header-menu{
    border-bottom: 1px #bbb solid;
}
.main-menu .dropdown ul{
    min-width: 220px;
}
.cart-product-img{
    width: 25%;
    text-align: left;
}

.cart-photo{
    width: 160px;
}

.voucher-to-pay{
    margin-top: 6px;
}

.voucher-wallet {
    background: none;
    margin: 0;
    position: fixed;
    top: 160px;
    right: 0;
    width: 40px;
    height: 45px;
    z-index: 199;
    display: inline-block;
    text-decoration: none;
    /*color: #7d9008;*/
    color: #d71828;
    background-color: transparent;
    text-align: center;
    border: 2px #d71828 solid;
    font-size: 11px;
}

.voucher-wallet:hover {
    color: #d71828;
}
 
.voucher-wallet i{
    /*color: #7d9008;*/
    color: #d71828;
    font-size: 24px;
}


.voucher-usable{
    position: absolute;
    top: -6px;
    left: -4px;
    z-index: 1;
    font-size: 12px;
    color: green;
}

.btn-adjust{
    border-color: #c9c9c9;
    background-color: #e3e3e3;
}

input[type="text"], input[type="password"], input[type="email"]{
    border-color: #c9c9c9;
}

input[name="search_keyword"]{
    border-color: #808080;
    background-color: transparent;
    max-width: 140px;
    color: #fff;
    border-style: solid;
    padding: 0px 5px;
}

input[name="search_keyword"]::placeholder{
    color: #808080;
}

.product-tab .nav-tabs li a {
    color: #555555;
    font-size: 18px;
}

/*no grey borders*/
.product-share{
    border-bottom-color: #e9e9e9;
}

.breadcrumb{
    border-color: transparent;
}

.content-box{
    background-color: transparent;
}

.left-border-wide-device{
    border-left: 10px #efefef solid;
}

/*no grey borders*/

.img-footer{
    margin-right: 32px;
    margin-bottom: 20px;
}

h3.footer-header{
    margin-left: 40px;
}

ul.footer-list li{
    margin-left: 40px;
}

.block-title{
    font-size: 22px;
}

.main-category-list{
    color: #000;
    font-weight: bold;
}

.sub-category-list{
    color: #3d3d3d;
    font-weight: normal;
}

.desktop-search-form{
    position: relative;
}

.similar-product-line{
    position: relative;
    display: block;
    height: 30px;
    border-bottom: 1px dotted #ccc;
    line-height: 30px;
    margin-left: 2px;
    margin-right: 2px;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
}

.similar-product-line:hover{
    background-color: #ececec;
}

.list-similar-products{
    position: absolute;
    top:37px;
    left: 0px;
    border-top: none;
    border-bottom: 1px solid #ff3f3f;
    border-left: 1px solid #ff3f3f;
    border-right: 1px solid #ff3f3f;
    height: 200px;
    width: 349px;
    z-index: 200;
    background-color: #fff;
    overflow-x: hidden;
    overflow-y: auto;
}

.product-tag-container{
    position: absolute;
    top:2px;
    left: 2px;
    z-index: 1;
    text-align: left;
}

.product-tag{
    font-size: 11px;
    margin: 3px;
    padding-left:2px;
    padding-right:2px;
    border: 1px solid #333333;
    color: #333333;
    white-space: nowrap;
}

.breadcrumb{
    margin-bottom: 10px;
}

.mobile-category{
    position: fixed;
    top: 120px;
    left: 10px;
    max-height: 480px;
    overflow-y: scroll;
    min-width: 80px;
}

ul.mobile-category li{
    margin-top: 10px;
    margin-bottom: 10px;
}

ul.mobile-category li a{
    font-size: 12px;
    color:#222;
}

ul.mobile-sub-category li{
    margin-top: 6px;
    margin-bottom: 6px;
}

ul.mobile-sub-category li a{
    font-size: 11px;
    color:#222;
}

.modal-title-site2{
    margin-top:10px;
}

.list-voucher-box i{
    font-size: 16px;
}

.list-voucher-box span{
    font-size: 16px;
    font-weight: bold;
}

.list-voucher-box{
    position: relative;
    margin: 5px;
    padding: 6px;
    display: block;
    color: #373541;
    border: 1px #373541 solid;
}

.list-voucher-details{
    margin-top: 5px;
    border-top: 1px #ccc solid;
}

.list-voucher-details p{
    margin-top: 4px;
    font-size: 11px;
    font-weight: normal;
    color: #ccc;
}

.list-voucher-box span.voucher_date{
    margin-right: 6px;
    line-height: 24px;
    font-size: 12px;
    font-weight: normal;
}

.list-voucher-box .pull-right i{
    font-size:13px;
}


.form-survey{
    max-width: 160px;
    width:100%;
    padding: 2px;
    margin:2px;
    font-size: 14px;
    display: inline-block;
}

.survey-title{
    margin: 12px 12px 0px 12px;
}

.survey-sub-title{
    margin: -10px 12px 24px 12px;
}

.survey-tag{
    font-size: 16px;
}

#btn-submit-survey{
    margin-bottom: 40px;
}

.right-header-ad{
    height: 90px;
    width:280px;
    background-color: lightgray;
    text-align: center;
}

.home-icons{
    width:100%;
    margin-top: 15px;
}

.category-left{
    min-height: 560px;
    background-position: 50% 50%;
}

.category-sign{
    height: 24px;
    width: 10px;
    margin: -10px 10px -4px 0px;
    display: inline-block;
    background-color: #ccc;
}

.mobile-home-category, .mobile-home-category-img{
    margin: 10px 0px 10px 0px;
   /* border: 1px #73AD21 solid;*/
    width:100%;
    text-align:center;
    border-radius: 2px;
    color: #ff3f3f;
}

.mobile-home-category{
    border: 1px solid #ff3f3f;
}

.home-special-price.cross{
    text-decoration: line-through;
    color: #616161;
}

.slider-product-price.cross{
    text-decoration: line-through;
    color: #616161;
}

.slider-product-price{
    color: #d81920;
    font-weight: 500;
    font-size:14px;
    margin: 0px 3px 0px 3px;
}

.slide-product-container{
    height:225px;
}

.slider-product {
    display: block;
    height: auto;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    text-align: left;
    min-height: 120px;
}

.slider-product:hover{
    color: #ff0000;
}


.sliderProducts{
    width: 700px;
    min-height: 450px;
    position: absolute;
    top: 3px;
    left: 275px;
    /*background-color: rgba(0, 0, 0, 0.8);*/
    z-index: 5000;
}

.sliderProducts .home-product-title{
    font-size:12px;
    font-weight: normal;
}

.sliderImageContainer{
    max-width:700px;
    min-height: 440px;
    text-align:center;
    display: inline-block;
    margin-top:6px;
}

.top-menu-border{
    color: #ccc;
    min-width: 20px;
    text-align: left;
    margin-top: 2px;
}

.userMenu a{
    font-size:13px;
    color: #464646;
}

.userMenu a i{
    font-size: 15px;
}

.userMenu a:hover{
    text-decoration: underline;
}

.navbar-fixed-top{
    border-width: 0px 0px 0px 0px;
    border-color: transparent;
}

.home-icons-container{
    position:relative;
    margin-top:-458px;
    float:right;
    z-index:200;
    min-height: 460px;
    width: 270px;
    background-color: rgba(255, 255, 255, 0.8);
}

.home-icons-up{
    height: 230px;
    background-color: transparent;
}

.home-icons-bottom{
    height: 230px;
    background-color: transparent;
}

.home-mega-menu{
    position:relative;
    margin-top:-458px;
    float:left;
    z-index:200;
}

.home-mega-menu ul.dropdown-menu{
    max-width:270px;
    min-height:456px;
    display: block;
    position: relative;
    background-color: rgba(255, 255, 255, 0.8);
}

.homeSlideImg{
    min-height: 450px;
    max-width: 100%;
}


.sub-category-item-container{
    margin: 2px 0px 2px 0px;
}

.sub-category-item-container a{
    font-weight: normal;
}

.sub-category-item{
    display:inline-block;
    margin-right: 4px;
}

.first-menu{
    min-width: 270px;
    margin-left:10px;
}

.first-menu ul.dropdown-menu{
    min-width: 270px;
}

.navbar-nav > li > .dropdown-menu{
    margin-top: 3px;
}

.navbar-nav > li > a{
    color: #333333;
}

.dropdown a{
    background-color:#fff;
}

.first-menu.dropdown > a,
.first-menu.dropdown > a:hover,
.nav > li.first-menu:hover > a
{
    color: #fff;
    background-color:#d81920;
}

#accordionNo{
    margin-top: 19px;
}

.desktop-logo{
    margin-top:-25px;
    margin-left: 45px;
    height: 100px;
    max-width: 100%;
}

a{
    color: #d81920;
}

.highlight{
    color: #d81920;
}

.nztime{
    text-align: left; 
    margin-left:16px;
}


.top-container{
    width: 100%;
    max-width: 1300px;
}

.top-nav{
    background-color: #fff;
    border: none;
    height: 45px;
}

.navbar-tshop{
    background-color: #fff;
}

.navbar-toggle{
    margin-top:5px;
}

.megamenu-content ul li a {
    background-color: #fff;
}

.navbar.navbar-tshop.navbar-fixed-top.megamenu{
    border-bottom: 2px #d81920 solid;
}

.ProductDetailsList ul li a{
    padding-right: 20px;
    margin-right: 20px;
}

.desktop-search-container{
    width:100%;
    margin: 20px 0px 10px 0px;
    display: inline-block;
    text-align: center;
}

.desktop-search-btn-container{
    top: 0px;
    left: 348px;
    position: absolute;
}

.desktop-search-box{
    margin-left: 40px;
    display: block;
    width: 450px;
    text-align: left;
}

.desktop-search-box input{
    border: #ff3f3f 1px solid;
    border-radius: 0 !important;
    height: 37px;
}

.desktop-search-keywords-container{
    margin-top: 6px;
    height: 20px;
    max-height: 20px;
    overflow: hidden;
}

.desktop-search-box span a{
    font-weight: normal;
    font-size: 12px;
    margin: 2px;
    line-height: 20px;
}

.btn-desktop-search{
    text-align: center;
    width: 120px;
    border: #d81920 2px solid;
    border-top-right-radius: 10px;
    background-color: #d81920;
    color:#fff;
    font-weight: normal;
    letter-spacing: 10px;
    height: 37px;
}

.btn-desktop-search:hover, .btn-desktop-search:focus, .btn-desktop-search:active{
    background-color: #ff3f3f;
    border: #ff3f3f 2px solid;
    color:#fff;
}

.desktop-account-container{
    display: inline-block;
    margin: 24px 10px 10px 10px;
}

.desktop-cart-container{
    display: inline-block;
    margin: 26px 10px 10px 10px;
}

.desktop-cart-container i, .desktop-account-container i{
    font-size: 26px;
}

.desktop-cart-container span, .desktop-account-container span{
    font-weight: 600;
    line-height: 30px;
    font-size: 18px;
}

.desktop-cart-container, .desktop-account-container{
    color: #ff3f3f;
}

.mobile-logo-container{
    text-align: center;
    margin: 16px;
}

.desktop-cart-container:hover, .desktop-account-container:hover{
    color: #d81920;
}

.upper-top-menu{
    height: 28px;
    background-color: #ececec;
    border-bottom: 1px #d7d7d7 solid;
}

.userMenu{
    font-weight: normal;
    font-size: 14px;
    margin-top: 8px;
    margin-left: 20px;
    color: #000;
}

.userMenu .highlight{
    color: rgb(233, 84, 78);
}

ul.userMenu li a i{
    font-size: 15px;
}

ul.userMenu li a span{
    line-height: 28px;
    font-weight:normal;
}

ul.userMenu li a span:hover{
    text-decoration: underline;
}

ul.userMenu li a{
    margin-top: -6px;
    color: #464646;
    font-size: 13px;
}

.upper-banner{
    width:100%;
    text-align: center;
    padding-top: 10px;
    /*background-color: #f9c32b;*/
    background-color: #fff;
    min-height: 10px;
}

.upper-banner img{
    max-width: 100%;
    /*margin-left: 70px;*/
}

.bottom-bar .function-button a{
    color: #d81920;
}

.bottom-bar .function-button a.active{
    color: orangered;
}

.category-products-container{
    border: none;
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
}

.category-col{
    margin-top: 1px;
    margin-right: 30px;
    display: inline-block;
    background-color: #4be2d9;
    height: 650px;
    width: 180px;
    float:left;
    overflow: hidden;
}

.category-col h1{
    letter-spacing: 16px;
    margin-top: 220px;
    margin-left: -70px;
    font-size: 42px;
    color: #fff;
    writing-mode: tb-rl;
}

.mobile-category-col{
    height: 32px;
    text-align: center;
}

.mobile-category-col h3{
    font-size: 18px;
    line-height: 32px;
    color: #fff;
}

.category-products{
    overflow: hidden;
    display: block;
    /*max-width: 1030px;*/
}

.btn-urltr-lg{
    padding: 16px;
    font-size: 24px;
    min-width: 240px;
}

.form-control{
    padding: 3px;
    font-size: 16px;
    border-color: #949494;
}

.related_product{
    display: block;
    width:100%;
}

.customer-menu{
    float: left;
    width: 180px;
    display: inline-block;
}

.customer-area{
    margin-top: 30px;
    float: right;
    display: inline-block;
    width: 100%;
    max-width: 780px;
}

.product-eng-name{
    margin-top: -10px;
    margin-bottom: 15px;
}

.tiny-text{
    font-size:10px;
    display: inline-block;
    letter-spacing: 0;
}

.small-gaps{
    display: inline-block;
}

.home-title-box{
    border-bottom: 1px #333 solid;
}

.home-title-box h4{
    margin-left: 8px;
}

li.upper-menu-second-dropdown{
    display: block;
    position: relative;
}

li.upper-menu-first-dropdown{
    line-height: 30px;
    position: relative;
    padding-bottom: 20px;
}

ul.upper-menu-first-level, ul.upper-menu-second-level{
    text-align: left;
    border: 1px #ccc solid;
    position: absolute;
    min-width: 210px;
    background-color: #f0f0f0;
    color: #000;
    display: none;
}
ul.upper-menu-first-level{
    left: 0px;
    top: 40px;
}
ul.upper-menu-second-level{
    left: 196px;
    top: 1px;
}
ul.upper-menu-first-level li, ul.upper-menu-second-level li{
    cursor: pointer;
    display: block;
    font-size: 13px;
    line-height: 40px;
    border-bottom: 1px solid #ccc;
    padding: 0px 10px;
    margin: 0px 10px;
}
ul.upper-menu-first-level li:last-child, ul.upper-menu-second-level li:last-child{
    border-bottom: none;
}


li.upper-menu-first-dropdown:hover ul.upper-menu-first-level, ul.upper-menu-first-level:hover{
    display: block;
}

li.upper-menu-second-dropdown:hover ul.upper-menu-second-level, ul.upper-menu-second-level:hover{
    display: block;
}
ul.upper-menu-first-level a, ul.upper-menu-second-level a{
    color: #777!important;
}
ul.upper-menu-first-level a:hover, ul.upper-menu-second-level a:hover{
    color: #333!important;
}

li.upper-menu-second-dropdown>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #666;
    margin-top: 15px;
    margin-right: -15px;
}

.header-right-item a{
    margin-right: 25px;
}

.humm-widget{
    margin-left: -5px;
}

.zip-widget{
    margin-left: -15px;
}

@media (max-width: 1366px){
    #BigImageModal{
        padding-top: 80px;
    }
}


@media (max-width: 1279px){
    #BigImageModal{
        padding-top: 80px;
    }
    .navbar-nav > li > a {
        min-width: 60px;
        font-size: 12px;
        height: auto;
    }    
    .category-col{
        width:90px;
    }
    desktop-logo
    .category-col h1{
        margin-top: 220px;
        margin-left: -30px;
    }
    
    .function-box-container{
        display:none;
    }
    .home-product-title{
        font-size: 11px;
        font-weight: normal;
    }
    .category-products{
        overflow: hidden;
        display: inline-block;
        /*max-width: 830px;*/
    }
    .customer-menu{
        float: none;
        width: 100%;
        display: block;
    }

    .customer-area{
        float: none;
        width: 100%;
        display: inline-block;
        text-align: center;
    }     
    .desktop-search-btn-container{
        /*top: 20px;*/
        left: 324px;
        position: absolute;
    }

    .desktop-search-box{
        margin-left: 0px;
    }
    
    .desktop-account-container{
        margin-top: 30px;
    }

    .desktop-cart-container{
        margin-top: 30px;
    }    
    
    .desktop-cart-container i, .desktop-account-container i{
        font-size: 18px;
    }
    
    .desktop-cart-container span, .desktop-account-container span{
        font-size: 12px;
    }
    
    .home-product-box{
        text-align: left;
    }
    .left-border-lg-device{
        border: none;
    }
    .header-right-item a{
        margin-right: 10px;
    }
}



@media (max-width: 896px){
    .btn-submit-options{
        margin-top: 0px;
        margin-bottom: 0px;
    }
    #option-tags-section{
        margin-bottom: 0px;
    }
    .option-tags-text{
        text-align: center;
        margin-top: 20px;
        margin-right: 0px;
    }
    .option-tags-text h1{
        line-height: 34px;
    }
    .option-tags-text p{
        font-size: 13px;
        line-height: 16px;
    }
    .option-tags-area{
        height: 120px;
    }
    .option-tags-text h1{
        font-size: 18px;
    }
    .grey-container-top{
        padding-top: 50px;
    }
    .white-container-top{
        padding-top: 20px;
    }
    #BigImageModal{
        padding-top: 80px;
    }
    .review-content .review-top .stars{
        float: left;
    }
    .review-content .subject{
        width: 100%;
        padding-top: 2px;
    }
    .review-header{
        height: auto;
    }
    .avg-rating-stars{
        margin-top: -25px;
    }
    .product-banner{
        margin-top: 30px;
    }
    .product-details{
        margin-top: 15px;
    }
    .option-line-title{
        line-height: 20px;
        padding-bottom: 5px;
        margin-bottom: 5px;
    }
    .product-price-container{
        min-width: 200px;
    }
    .product-list-price, .product-special-price{
        font-size: 15px;
    }
                                                    
    .product-price-container{
        position: static;
        text-align: left;
        left: 0px;
        bottom: 0px;
        z-index: 1;
    }
    
    .slider-area{
        margin-top: 60px;
    }
    .payment-option-logo{
        right: -30px;
    }
    .ws-center-desc{
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 50px;
    }
    .suscribe-input button{
        margin-top: 2px;
        padding: 14px 10px;
    }
    
    .store-list-buttons{
        min-height: 100px;
    }
    
    .btn-store{
        padding:1px;
        font-size:10px;
    }
    .cart-photo{
        width: 70px;
    }
    .cart-product-img{
        text-align: center;
        width: 25%;
    }
    .form-control{
        padding: 1px 4px 1px 4px;
        font-size: 16px;
    }
    
    .home-product-title-box{
        min-height: 44px;
    }
    
    .home-product-title{
        font-size: 10px;
    }
    
    .product-list-title{
        font-size: 10px;
    }

    .dropdown.active.first-menu{
        display:none;
    }
    .main-container{
        min-height: 160px;
    }
    .sliderImageContainer{
        min-height: 140px;
    }
    .homeSlideImg{
        min-height: 140px;
        width: 100%;
    }
    
    .loaded{
        max-width:100%;
    }
    .img-ks-lazyload{
        width:100%;
        max-width: 100%;
    }
    .btn, select, input{
        margin-top: 2px;
    }
    .navbar{
        min-height: 56px;
    }
    .product{
        min-height: 550px;
    }
    .action-control{
        display:none;
    }
    .container{
        padding-left: 10px;
        padding-right: 10px;
    }
    .home-product-box{
        border: none;
    }
    .customer-menu{
        float: none;
        width: 100%;
        display: block;
    }

    .customer-area{
        float: none;
        width: 100%;
        display: inline-block;
        text-align: center;
    }    
    
    .description h4{
        font-size: 12px;
    }
    
    .category-products-container{
        padding-left: 2px;
        padding-right: 2px;
        border:none;
    }
    
    .category-col{
        display: none;
    }
    
    .navbar-nav .dropdown a{
        background-color: #fff;
        color: #d81920;
        border-bottom: 1px #e5e5e5 solid;
    }
    
    .navbar.navbar-tshop.navbar-fixed-top.megamenu{
        border-bottom: none;
    }
    
    
    .navbar-nav > li > a {
        text-align: left;
    }
    
    .menu-icon{
        color: #d81920;
    }
    .header-right-item a{
        margin-right: 0px;
    }
    
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .main-menu ul.navbar-nav li a {
        font-size: 12px;
        padding: 10px 2px 10px 2px;
        min-width: 50px;
    }
    .nivoSlider{
        margin-top: 100px;
    }
    .category-col{
        display: none;
    }
    .navbar-nav > li > a {
        min-width: 60px;
        font-size: 12px;
        height: auto;
    }
    .slider-content{
        margin-top:0px;
    }
    .banner{
        margin-top: 38px;
    }
    .headerOffset{
        padding-top: 60px;
    }
    .back-to-top{
        bottom: 50px;
    }
    .bottom-bar{
        z-index: 200;
        position: fixed;
        left: 0px;
        bottom: 0px;
        display: block;
        width: 100%;
        height: 50px;
        border-top: 1px #000 solid;
        background-color: #fff;
    }
    .search-box{
        display: none;
    }
    .product-image{
        margin-top: 30px;
    }
    .product-details{
        margin-top: 20px;
    }
    .product-info-right{
        margin-top: 20px;
    }
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    .navbar{
        min-height: 56px;
    }    
    .navbar-nav > li > a {
        min-width: 60px;
        font-size: 12px;
        height: auto;
    }
    .back-to-top{
        bottom: 50px;
    }
    .bottom-bar{
        z-index: 200;
        position: fixed;
        left: 0px;
        bottom: 0px;
        display: block;
        width: 100%;
        height: 50px;
        border-top: 1px #000 solid;
        background-color: #fff;
    }
    .customer-area{
        float: none;
        width: 100%;
    }    
    
    .upper-banner{
        background-color: #fff;
    }
    
    .upper-banner img{
        display: none;
    }
    
    .desktop-logo{
        margin-top: 0px;
        height: 46px;
    }
    .headerOffset{
        padding-top: 220px;
    }
    .banner{
        margin-top: -10px;
    }
    .category-col{
        height: 550px;
    }
    .desktop-search-btn-container{
        left: 344px;
    }
}

@media screen and (min-device-width: 800px) and (max-device-width: 1280px) and (orientation:landscape) {
    .side-list{
        display: none;
    }
    .right-side-products{
        width: 100%;
    }
    .action-control{
        display:none;
    }
    .product{
        min-height: 560px;
    }
    .left-similar-products .panel-heading{
        border-top:none;
    }
}

@media screen and (min-device-width: 800px) and (max-device-width: 1280px) and (orientation:por) {
    
}

@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {
    .bottom-bar{
        height: 65px;
    }
}


@media (min-device-width: 1024px){
    .home-mega-menu-dropdown{
        height: 456px;
        overflow-y: scroll;
        overflow-x: hidden;
    }
}

@media (min-width: 1600px) {
    ul.upper-menu-wrap li.upper-menu-first-link, ul.upper-menu-wrap li.upper-menu-first-dropdown{
        margin: 0px 0px 0px 20px;
    }
    /*
    ul.upper-menu-wrap li.upper-menu-first-link:first-child{
        margin-left: 140px;
    }*/
}


/*ANDROID TABLET*/
@media (min-width: 1170px) and (max-width: 1280px){
    .mobile-icons{
        margin-top: 10px;
        margin-right: 25px;
    }
}